AI resources
Get supporting documentation file

This endpoint allows you to download or render inline a documentation file previously uploaded to a chargeback case. The file is identified by its unique uuid and returned with its original MIME type, allowing it to be viewed directly in the browser. In case of success, the request will return a response with status 200.

GET

https://api.mercadopago.com/v1/chargebacks/documentation/{type}/{uuid}
Request parameters
Header
Authorization
string

REQUIRED

Access Token obtained through the developer panel. Must be sent in all requests.
X-Caller-Id
integer

REQUIRED

ID of the authenticated user (seller ID) and owner of the requested resource.
Path
type
string

REQUIRED

Type of the requested document. The only allowed value is collector, used for files uploaded by the seller.
uuid
string

REQUIRED

Unique identifier of the supporting documentation file, obtained from the documentation array in the response of GET /v1/chargebacks/{id}.
Response parameters
Esta solicitação não tem resposta
Errors

400Request error.

invalid_path_param

One or more parameters provided in the request path are invalid. Please confirm them and provide valid values to try again.

403Access denied.

invalid_user_for_operation

The caller does not have permission to access the requested resource (not the owner of the case or supporting file).

500Generic error.

internal_error

A generic error occurred. Check the request and try again.

Request
curl -X GET \
    'https://api.mercadopago.com/v1/chargebacks/documentation/{type}/{uuid}'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-4*********782856-12*********f202ca494*********f0baa4bb3*********648' \
       -H 'X-Caller-Id: 123456789' \
    
Response
// This request has not been responded to.